<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Introduction to TextGrid's Baseline Encoding</TITLE>
<META NAME="description" CONTENT="Introduction to TextGrid's Baseline Encoding">
<META NAME="keywords" CONTENT="Latex_Kern_Intro_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Intro_en.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html4"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html2"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html5"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html3"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P>

<P>
<H1 ALIGN="CENTER">Introduction to TextGrid's Baseline Encoding</H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Thorsten Vitt<A NAME="tex2html1"
  HREF="footnode.html#foot46"><SUP><SPAN CLASS="arabic">1</SPAN></SUP></A></STRONG></P>
<P ALIGN="CENTER"><STRONG>June 15<SMALL CLASS="TINY">th</SMALL> 2007</STRONG></P>
</DIV>

<P>

<P>

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
To enable structured search and processing capabilities across TextGrid's data pools, Textgrid developed the so-called Baseline Encoding, a text-type specific encoding which is based on the T<SMALL>EI </SMALL>P5 standard.
</DIV>
<P>

<P>

<P><P>
<BR>

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html6"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html7"
  HREF="node2.html">List of Tables</A>
<LI><A NAME="tex2html8"
  HREF="node3.html">Why Baseline Encoding?</A>
<LI><A NAME="tex2html9"
  HREF="node4.html">Requirements for Baseline Encoding</A>
<LI><A NAME="tex2html10"
  HREF="node5.html">Technical components</A>
<LI><A NAME="tex2html11"
  HREF="node6.html">What Baseline Encoding is not</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
